body {
	margin: 0;
	padding: 8px 0 0 0;
	font-family: Verdana, sans-serif;
	font-size: small;
	color: #484E3E;
	background: #FFFFFF;
	}

/* links */

a:link, a:visited {
	padding-bottom: 1px;
	color: #5FB8E3;
	text-decoration: none;
	}
a:hover {
	padding-bottom: 0;
	color: #2994C9;
	text-decoration:underline;
	}
a.more {
	padding-right: 7px;
	background: url(../img/1206/icon-morearrow.gif) no-repeat 100% 5px;
	}

/* page structure
---------------------------------------------------------- */

#white_window {
	background-color:#FEFEFE;
	min-height:450px;
	padding: 23px 23px 12px 12px;
	margin-right:13px;
	}
	
/* #white_window img {
	border: 10px solid #d8d8d8;
	margin-top: 10px;
	margin-bottom: 10px;
	}
*/

/* page structure
---------------------------------------------------------- */

#main-body {
	width: 62em;
	margin: 0px auto;
	padding: 0;
	font-size: 95%;
	line-height: 1.6em;
	background-color:#F8F8EC;
	}
#content {
	margin-top:20px;
	width: 40em;
	float: right;
	}
#content-search {
	width: 60em;
	float: right;
	}
#sidebar {
	width: 22em;
	float: left;
	margin-top:20px;
	margin-left: 1.2em;
	font-size: 90%;
	font-family: Verdana, sans-serif;
	line-height: 1.5em;
	color: #666b75;
	}

/* header
---------------------------------------------------------- */

#header {
	padding: 0;
	font-size: 95%;
	background: #FFFFFF;
	}

/* logo */

#logo {
	width: 62em;
	margin: 0 auto;
	padding: 20px 0 0 0;
	}
#logo span, #logo a {
	display: block;
	width: 250px;
	height: 85px;
	padding: 0;
	border-style: none;
	background: url(i/design/logo.gif) no-repeat;
	}
#logo img  {
	display: block;
	width: 0;
	}
#logo a:hover {
	background-image: url(../img/1206/logo-hov.gif);
	}

/* navigation */

#nav {
	width: 62em;
	margin: 0 auto 0 auto;
	padding: 0;
	}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid #BF4714;
	border-left: 1px solid #BF4714;
	border-right: 1px solid #BF4714;
	background: #D35D2B;
	}
#nav li {
	float: left;
	margin: 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 70%;
	letter-spacing: 1px;
	text-transform: uppercase;
	}
#nav li a {
	float: left;
	padding: 10px 12px;
	text-decoration: none;
	color: #FFF;
	border: none;
	background: url(../img/1206/nav-bg.gif) no-repeat bottom right;
	}
#nav li a:hover {
	color: #FFF;
	background: #B5300D;
	}
#nav li a.active {
	font-weight: bold;
	color: #FFF;
	background: #B5300D url(../img/1206/nav-on-bg.gif) repeat-x top left;
	}

/* content
---------------------------------------------------------- */

/* basic phrase element styles */

blockquote {
	font-family: Georgia, serif;
	font-size: 100%;
	line-height: 1.5em;
	color: #666b75;
	padding-left: 23px;
	background: url(../img/1206/quotes-meta.gif) no-repeat 0 3px;
	}
blockquote.praise {
	padding: 0 0 10px 23px;
	border-bottom: 1px solid #eaeaea;
	}
code {
	color: #963;
	font-family: Monaco, monospace;
	font-size: 120%;
	text-align: left;
	}
code strong {
	color: #630;
	}
abbr, acronym, .popup {
	font-style: normal;
	border-bottom: 1px dotted #dbd5c5;
	cursor: help;
	}
a abbr {
	border: none;
	}
em {
	font-style: italic;
	}
strong {
	font-weight: bold;
	}
del {
	text-decoration: line-through;
	color: #666b75;
	}
ins {
	text-decoration: none;
	font-style: italic;
	}
address {
	margin: 0;
	padding: 0;
	font-style: normal;
	}

/* search box */

#search_box {
	margin: 0 0 20px 0;
	padding: 0 0 6px 0;
	border-bottom: 2px solid #dbd5c5;
	}
#search_box h1 {
	margin: 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 170%;
	line-height: 1.2em;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
	color: #484E3E;
	border: none;
	}
#search_box h1 span {
	color: #666b75;
	}
#search_box h2 {
	margin: 3px 0 0 0;
	padding: 0;
	font-size: 90%;
	font-weight: normal;
	font-style: italic;
	line-height: 1.6em;
	color: #666b75;
	}

/* menu box */

#menu_box {
	margin: 0 0 20px 0;
	padding: 0 0 6px 0;
	border-bottom: 2px solid #dbd5c5;
	}
#menu_box h1 {
	margin: 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 170%;
	line-height: 1.2em;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
	color: #484E3E;
	border: none;
	}
#menu_box h1 span {
	color: #666b75;
	}
#menu_box h2 {
	margin: 3px 0 0 0;
	padding: 0;
	font-size: 90%;
	font-weight: normal;
	font-style: italic;
	line-height: 1.6em;
	color: #666b75;
	}

/* logo_box */
#logo_box {
	margin: 0 13px 20px 0;
	padding: 0 0 6px 0;
	border-bottom: 2px solid #dbd5c5;
	}
#logo_box h1 {
	margin: 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 170%;
	line-height: 1.2em;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
	color: #484E3E;
	border: none;
	}
#logo_box h1 span {
	color: #666b75;
	}
#logo_box h2 {
	margin: 3px 0 0 0;
	padding: 0;
	font-size: 90%;
	font-weight: normal;
	font-style: italic;
	line-height: 1.6em;
	color: #666b75;
	}


/* title box */
#title {
	margin: 0 0 20px 0;
	padding: 0 0 6px 0;
	border-bottom: 2px solid #dbd5c5;
	}
#title h1 {
	margin: 0;
	padding: 0;
	font-family: Georgia, serif;
	font-size: 170%;
	line-height: 1.2em;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
	color: #484E3E;
	border: none;
	}
#title h1 span {
	color: #666b75;
	}
#title h2 {
	margin: 3px 0 0 0;
	padding: 0;
	font-size: 90%;
	font-weight: normal;
	font-style: italic;
	line-height: 1.6em;
	color: #666b75;
	}

/* content styles */

#content-search h3 {
	margin: 0 0 10px 0;
	padding: 0;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 140%;
	line-height: 1.5em;
	color: #693;
	border-bottom: 1px solid #dbd5c5;
	}

#content h3 {
	margin: 0 0 10px 0;
	padding: 0;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 140%;
	line-height: 1.5em;
	color: #693;
	border-bottom: 1px solid #dbd5c5;
	}
#content h3 a {
	border: none;
	}
#content p {
	margin: 0 0 20px 0;
	}
span.amp {
	font-size: 110%;
	font-family: "Goudy Old Style", "Palatino", "Book Antiqua", serif;
	font-style: italic;
	}

/* entries */

#content h2.date {
	margin: 0 0 15px 0;
	padding: 0;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 80%;
	line-height: 1em;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	color: #666b75;
	}
#content div.entry {
	margin: 0 0 30px 0;
	}
#content div.entry h3 {
	margin: 0 0 .4em 0;
	padding: 0;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 160%;
	line-height: 1.5em;
	color: #775240;
	border: none;
	}
#content div.entry h3 a {
	text-decoration: none;
	color: #D23B0D;
	border: none;
	}
#content div.entry h3 a:hover {
	color: #1E83B5;
	}
#content div.entry h4 {
	margin: 0;
	padding: 0;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 140%;
	line-height: 1.5em;
	color: #693;
	border: none;
	}
#content div.entry p.posted {
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	font-family: Verdana, sans-serif;
	font-size: 90%;
	color: #ccc;
	border-bottom: 1px solid #dbd5c5;
	}

/* quickbit entry */

#content div.quickbit h3 {
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: 100%;
	}
#content div.quickbit a.more {
	margin-right: 5px;
	padding: 0 0 1px 14px;
	font-weight: bold;
	color: #326ea1;
	border-bottom: 1px solid #dbd5c5;
	background: url(../img/1206/qb-star.gif) no-repeat 0 2px;
	}
#content div.quickbit a.more:hover {
	padding-bottom: 0;
	color: #484E3E;
	border-bottom: 2px solid #dbd5c5;
	background-image: url(../img/1206/qb-star-hov.gif);
	}
#content div.quickbit a.clink {
	margin-left: 7px;
	font-size: 90%;
	}


/* entry links */

a.plink {
	margin: 0 5px 0 0;
	padding: 0 0 0 15px;
	color: #666b75;
	font-weight: normal;
	text-decoration: none;
	border-bottom: none;
	background: url(../img/1206/icon-doc.gif) no-repeat 0 50%;
	}
a.qblink {
	font-weight: normal;
	color: #666b75;
	text-decoration: none;
	border: none;
	}
a.clink {
	margin: 0 0 0 8px;
	padding: 0 0 0 16px;
	font-weight: normal;
	color: #666b75;
	text-decoration: none;
	border-bottom: none;
	background: url(../img/1206/icon-com.gif) no-repeat 0 50%;
	}
a.plink:hover,
a.qblink:hover,
a.clink:hover {
	color: #484E3E;
	}

/* monthly archives */

#content dl.monthly {
	clear: both;
	padding-top: 1em;
	}
p#menu {
	float: left;
	width: 100%;
	color: #999;
	font-size: 90%;
	line-height: 1em;
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #dbd5c5;
	}
#next {
	float: right;
	padding: 0 7px 0 0;
	border: none;
	background: url(../img/1206/icon-more.gif) no-repeat 100% 4px;
	}
#prev {
	float: left;
	padding: 0 0 0 7px;
	border: none;
	background: url(../img/1206/icon-less.gif) no-repeat 0 4px;
	}

/* quickbits specific */
	
#content dl.entries dt.qb {
	margin: 0 20px 2px 0;
	font-family: Verdana, sans-serif;
	font-size: 100%;
	line-height: 1.5em;
	letter-spacing: 0;
	}
#content dl.entries dt.qb a {
	padding-left: 14px;
	font-weight: bold;
	background: url(../img/1206/qb-star.gif) no-repeat 0 2px;
	}
#content dl.entries dd.qb {
	margin: 0 20px 25px 0;
	padding-bottom: 0;
	}

/* figures */

#content img.thumb {	
	float: right;
	margin-left: 12px;
	margin-bottom: 6px;
	margin-top: .5em;
	padding: 2px;
	border: 3px solid #dbd5c5;
	background: #fffefa;
	}
#content img.alt {
	float: left;
	margin: .5em 12px 6px 0;
	}
#content img.plain {
	border: none !important;
	background: none;
	}
#content img.sm {
	margin-top: .2em;
	margin-bottom: 4px;
	}
#content a img.thumb:hover {
	border-color: #fff;
	background: #fff;
	}
#content .figure {
	float: right;
	margin: .5em 0 6px 20px;
	font-size: 92%;
	color: #666b75;
	text-align: center;
	}
#content .figure dt img {
	margin: 0 0 6px 0;
	padding: 6px;
	padding: 2px;
	border: 3px solid #dbd5c5;
	background: #fffefa;
	}
#content .figure img.fig {	
	padding: 6px;
	padding: 2px;
	border: 3px solid #dbd5c5;
	background: #fffefa;
	}
#content img.alone, #content .block {
	float: none;
	margin-left: 0;
	}
#content p.fig {
	text-align: center;
	}

/* lists */

#content ul, #content ol, #content dl {
	margin: 0 0 1.5em 0;
	padding: 0;
	}
#content ul, #content ol {
	margin-left: 20px;
	}
#content ol {
	padding-left: 20px;
	}
#content ul {
	list-style: none;
	}
#content ul li {
	padding: 0 0 4px 14px;
	line-height: 1.4em;
	background: url(i/design/icon-bullet.gif) no-repeat 0 4px;
	}
#content dl dt {
	font-weight: bold;
	}
#content dl dd {
	margin: 0 0 15px 0;
	padding: 0;
	}

/* alert notes */

#content .note {
	font-size: 90%;
	font-style: italic;
	line-height: 1.6em;
	color: #888;
	padding: 6px 0 0 0;
	border-top: 1px solid #dbd5c5;
	}
#content .note strong {
	color: #484E3E;
	}
#content .note code {
	color: #444;
	}
#content .alert {
	padding-left: 16px;
	background: url(../img/0306/icon-alert.gif) no-repeat 0 1px;
	}
#content .check {
	padding-left: 22px;
	background: url(../img/alert-oran.gif) no-repeat 0 0;
	}
#home #content .note, #content .plain {
	padding: 0;
	border: none;
	}
#content p.filed {
	padding-left: 16px;
	color: #929C87;
	background: url(../img/1206/icon-filed.gif) no-repeat 0 8px;
	}

/* confirm box */

#content .confirm {
	margin: 1.5em 0;
	padding: 20px;
	font-size: 90%;
	line-height: 1.5em;
	color: #963;
	border: 2px solid #FDDC9A;
	border-left: none;
	border-right: none;
	background: #FFF3CE;
	}

/* comments */

#comments {
	font-size: 90%;
	}
#comments textarea {
	width: 350px;
	}
#comments h3 {
	margin: 30px 0 20px 0;
	padding: 0 0 3px 0;
	border-bottom: 2px solid #dbd5c5;
	}
#comments h3#add-com {
	margin-bottom: 0;
	border-bottom: none;
	}
#comments h3#chead a {
	float: right;
	margin-left: 10px;
	padding: 0 0 0 16px;
	font-family: Verdana, sans-serif;
	font-size: 70%;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
	border: none;
	color: #666b75;
	background: url(../img/1206/icon-com.gif) no-repeat 0 50%;
	}
#comments h3#chead a:hover {
	padding-bottom: 0;
	color: #484E3E;
	}
#comments code {
	font-size: 118%;
	}
#comments span {
	color: #999;
	}
#comments dl {
	margin-top: 0;
	}
#content #comments dl dt {
	font-weight: normal;
	color: #484E3E;
	padding: 10px 0 8px 54px;
	margin: 0;
	font-size: 110%;
	line-height: 1em;
	background: url(../img/1206/comment-dt.gif) no-repeat 20px 100%;
	}
#comments dl dt a {
	font-weight: bold;
	text-decoration: none;
	border: none;
	}
#comments dl dt a em {
	font-weight: normal;
	font-style: normal;
	font-size: 90%;
	color: #EBF4D9;
	}
#comments dl dt a:hover {
	text-decoration: none;
	}
#comments dl dt a:hover em {
	color: #666b75;
	}
#comments dl dt a.comment-number {
	margin-right: 3px;
	font-family: Georgia, serif;
	font-size: 110%;
	font-weight: bold;
	color: #484E3E;
	}
#comments dl dt a.comment-number:hover {
	color: #929C87;
	}
#comments dl dt img {
	vertical-align: middle;
	}
#comments dl dd {
	padding: 20px 20px 8px 20px;
	margin: 0 0 20px 0;
	font-size: 100%;
	color: #484E3E;
	background: #EAEBDE;
	}
#comments dl dd p {
	margin: 0;
	padding: 0 0 12px 0; 
	}
#comments input {
	vertical-align: middle;
	}
#comments input#author,
#comments input#email,
#comments input#url {
	width: 250px;
	font-size: 130%;
	color: #444;
	border: 1px solid #ccc;
	}
#comments textarea {
	width: 400px;
	font-size: 130%;
	color: #444;
	border: 1px solid #ccc;
	}
#comments .note {
	font-size: 100%;
	}

/* author highlighting */

#content #comments dl dt.dan {
	background-image: url(../img/0306/comment-dtdan.gif);
	}
#comments dl dd.dan {
	color: #484E3E;
	background: #fff;
	}

/* home page specific */

body#home #search_box {
	margin-top: -9px;
	padding: 23px 10px 12px 12px;
	border-bottom: none;
	}
body#home #search_box h1 {
	margin-bottom: 4px;
	line-height: 1em;
	}
body#home #search_box h2 {
	font-size: 100%;
	font-style: normal;
	color: #3B4032;
	}

body#home #menu_box {
	margin-top: -9px;
	padding: 23px 10px 12px 12px;
	border-bottom: none;
	background: #EAEBDE url(../img/1206/blocks-grad.gif) no-repeat top right;
	}
body#home #menu_box h1 {
	margin-bottom: 4px;
	line-height: 1em;
	}
body#home #menu_box h2 {
	font-size: 100%;
	font-style: normal;
	color: #3B4032;
	}

body#home #title {
	margin-top: -9px;
	padding: 23px 110px 12px 12px;
	border-bottom: none;
	background: #EAEBDE url(../img/1206/blocks-grad.gif) no-repeat top right;
	}
body#home #title h1 {
	margin-bottom: 4px;
	line-height: 1em;
	}
body#home #title h2 {
	font-size: 100%;
	font-style: normal;
	color: #3B4032;
	}
body#home #logo_box {
	margin-top: -9px;
	padding: 23px 110px 12px 12px;
	border-bottom: none;
	background: #FFF;
	}
body#home #logo_box h1 {
	margin-bottom: 4px;
	line-height: 1em;
	}
body#home #logo_box h2 {
	font-size: 100%;
	font-style: normal;
	color: #3B4032;
	}
#content h3#recent {
	position: relative;
	margin: 0 0 20px 0;
	padding: 0 0 3px 0;
	font-family: Georgia, serif;
	font-weight: bold;
	font-size: 80%;
	line-height: 1.5em;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #693;
	}
#content h3#recent a.rss {
	position: absolute;
	top: 0;
	right: 0;
	font-family: Verdana, sans-serif;
	letter-spacing: 0;
	border: none;
	}

/* sidebar
---------------------------------------------------------- */

#sidebar h3 {
	margin: 25px 0 12px 0;
	padding: 0 0 5px 0;
	font-family: Georgia, serif;
	font-weight: bold;
	font-size: 100%;
	line-height: 1em;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #693;
	border-bottom: 1px solid #dbd5c5;
	}
#sidebar h3.first {
	margin-top: 0;
	}
#sidebar h3.featured {
	margin-bottom: 0;
	border-bottom: 0;
	}
#sidebar p {
	margin: 0;
	padding: 0;
	}
#sidebar p.cc {
	margin-top: 1em;
	}

.list { 
		width: 244px; 
		margin-left:-12px;
		margin-top:10px;
		}
		
		.list ul
		{
			margin:0;
			padding: 0;
			list-style-type: none;
		}
		
		.list a
		{
			background: url(i/design/icon-bullet.gif) no-repeat 10px 5px;
			font-weight: normal;
			font-size: 110%;
			display: block;
			text-indent:23px;
			padding: 3 0 3 0;
			width: 100%;
			border-top: 0px;
			border-bottom: 0px;
			color:#3B4032;
		}

		.list a:hover
		{
			background: url(i/design/icon-bullet-over.gif) no-repeat 10px 5px;
			background-color: #FFF;
			border-top: 0px;
			border-bottom: 0px;
			color:#D23B0D;
			text-decoration:none;
		}
		
		.list a span {
			color:#D9D9D9;
			position:absolute;
			right:14px;
			font-weight:bold;
		}


.cats { 
		width: 244px; 
		margin-left:-12px;
		margin-top:10px;
		}
		
		.cats ul
		{
			margin:0;
			padding: 0;
			list-style-type: none;
		}
		
		.cats a
		{
			background: url(i/design/icon-bullet.gif) no-repeat 10px 7px;
			font-weight: normal;
			font-size: 110%;
			display: block;
			text-indent:23px;
			padding: 3 0 3 0;
			width: 100%;
			border-top: 0px;
			border-bottom: 0px;
			color:#3B4032;
		}

		.cats a:hover
		{
			background-color: #FFF;
			color:#D23B0D;
			text-decoration:none;
		}
		
		.cats a span {
			padding-right:5px;
			float:right;
			color:#BEBBAF;
			right:14px;
			font-weight:bold;
		}
		.cats a:hover span {
			float:right;
			color:#D23B0D;
			right:1px;
			font-weight:bold;
		}





/* sub navigation */

#sidebar ul.sub li.active a:link, #sidebar ul.sub li.active a:visited {
	color: #484E3E;
	font-weight: bold;
	text-decoration: none;
	border-bottom: none;
	}
#sidebar ul.sub li.active {
	background: url(../img/1206/icon-subon.gif) no-repeat 1px 4px;
	}

/* download links */

a.dnld {
	padding-left: 12px;
	background: url(../img/1206/icon-dnld.gif) no-repeat 0 3px;
	}

/* thumb img */

#sidebar img.thumb {	
	float: left;
	margin: 0 8px 2px 0;
	padding: 2px;
	border: 3px solid #dbd5c5;
	background: #fffefa;
	}
#sidebar a img.thumb:hover {
	border-color: #fff;
	background: #fff;
	}






/* more forms */

form {
	margin: 0;
	padding: 0;
	}
#search-form {
	margin: 0 0 15px 0;
	}
#search-form input {
	color: #666;
	vertical-align: middle;
	}
#extra #search-form input#search-text {
	width: 150px;
	}

/* when on Notebook */

#content #search-form {
	margin-bottom: 20px;
	padding: 20px;
	background: #EAEBDE url(../img/1206/form-bg.gif) repeat-x top left;
	}
#content #search-form input#search-text {
	width: 300px;
	}


/* footer
---------------------------------------------------------- */

#green_line {
	height:5px;
	background: #FFFFFF;
	color: #999;
	text-align:center;
	left:0;
}

#footer {
	height:140px;
	padding-top:25px;
	background: #FFFFFF;
	color: #B4BF9D;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 100%;
	text-align:center;
	left:0;
}

#footer a.validate {
	font-size:10px;
	color:#fff;
	padding:0 5px;
	background-color:#A6D220;
	margin-left:2px;
}

* html #footer {/*only ie gets this style*/
	he\ight:70px;/* for ie6 */
	margin-bottom:-1px;
}



hr, .hide {
	display: none;
	}
a img {
	border: none;
	}

/* self-clearing floats */

#nav ul:after, 
#main-body:after,
#flickr:after,
#extra:after,
#footer:after,
#port:after, 
.prod-feature:after, 
dl.teaser:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }
/* ============================================== */
/* ------------- TABLES VUN DER SAIT ------------ */
/* ============================================== */

#table {
	font: 1em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color: #526B6B;
	background: #FFF;
	width:100%;
}	

.alternate {
	background: #F7F6F1;
}


#border {
	background: #DAE3C9;
}

#boldtext {
	font: 1em "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

span.title_row a:hover{
	font-size:10px;
	font-family:"Lucida Grande", Verdana, Arial, sans-serif;
	background: #117DA3;
	color: #FFF;
}

a.edit, a.delete, a.edit:hover, a.delete:hover {
	font-size:10px;
	font-family:"Lucida Grande", Verdana, Arial, sans-serif;
	color:#117DA3;
}

a.edit:hover {
	background: #117DA3;
	color: #FFF;
}


